<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="5b3accfb-fd70-4174-9e8f-7164375473d9MusicUserIsBrandProfile" value="0" />
    <set name="5b3accfb-fd70-4174-9e8f-7164375473d9MusicBusinessProfileIds" />
    <int name="5b3accfb-fd70-4174-9e8f-7164375473d91" value="0" />
</map>
